*Procesamiento de Base de Datos DIEA.
*Objetivo:Procesamiento Indice Verde Urbano
*Producto: Indice Verde Urbano
*Modulo:Capitulo II Areas Verdes
*Base de datos: institucion.sav
*Responsable : Daysi Villota
*Fecha de elaboracin: 20 de noviembre de 2013.
*ltima actualizacin:
*Modificado por: 


GET
  FILE='C:\Users\dvillota\Desktop\Procesamiento\Bases\Municipios\EP\Empresas Publicas\Empresas Publicas\institucion.sav'.


**DATOS GENERALES
* Dispone de una estructura organizacional que se encuentre legalmente constituida, con la cual se garantice la
adecuada gestin ambiental.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_est_org DISPLAY=LABEL
  /TABLE reg_cod [COUNT F40.0] BY ins_est_org
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_est_org ORDER=A KEY=VALUE EMPTY=INCLUDE.

**Indique el nmero de funcionarios que trabajan en la dependencia.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_num_fun_com ins_num_fun_par DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0] BY ins_num_fun_com + ins_num_fun_par
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_num_fun_com ins_num_fun_par ORDER=A KEY=VALUE EMPTY=EXCLUDE.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_num_fun_com ins_num_fun_par DISPLAY=LABEL
  /TABLE reg_cod BY ins_num_fun_com [S][SUM] + ins_num_fun_par [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.


**Cuenta con Planes o Programas de capacitacin, formacin y/o sensibilizacin en los siguientes temas ambientales.
**Desechos.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_pla_for_des DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0] BY ins_pla_for_des
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pla_for_des ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Cuantos programas desagregacion regional.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_pla_for_des_cap ins_pla_for_des_for ins_pla_for_des_sen 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_pla_for_des_cap [S][SUM] + ins_pla_for_des_for [S][SUM] + 
    ins_pla_for_des_sen [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.


**Cuenta con Planes o Programas de capacitacin, formacin y/o sensibilizacin en los siguientes temas ambientales.
**Agua.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_pla_for_agu DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0] BY ins_pla_for_agu
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pla_for_agu ORDER=A KEY=VALUE EMPTY=INCLUDE.

*  Cuantos programas desagregacion regional.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_pla_for_agu_cap ins_pla_for_agu_for ins_pla_for_agu_sen 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_pla_for_agu_cap [S][SUM] + ins_pla_for_agu_for [S][SUM] + 
    ins_pla_for_agu_sen [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

**Cuenta con Planes o Programas de capacitacin, formacin y/o sensibilizacin en los siguientes temas ambientales.
**Otros.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_pla_for_otr DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0] BY ins_pla_for_otr
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pla_for_otr ORDER=A KEY=VALUE EMPTY=INCLUDE.

*  Cuantos programas desagregacion regional.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_pla_for_otr_cap ins_pla_for_otr_for ins_pla_for_otr_sen 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_pla_for_otr_cap [S][SUM] + ins_pla_for_otr_for [S][SUM] + 
    ins_pla_for_otr_sen [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.


***Permisos
**Cuenta su institucin con.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_per_amb ins_cer_iso ins_cer_pun_ver ins_cer_car_neu ins_lic_amb 
    DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0] BY ins_per_amb + ins_cer_iso + ins_cer_pun_ver + ins_cer_car_neu 
    + ins_lic_amb
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_per_amb ins_cer_iso ins_cer_pun_ver ins_cer_car_neu ins_lic_amb ORDER=A 
    KEY=VALUE EMPTY=INCLUDE.

*Licencia .
CTABLES
  /VLABELS VARIABLES=reg_cod ins_lic_amb_min ins_lic_amb_otr DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0] BY ins_lic_amb_min + ins_lic_amb_otr
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_lic_amb_min ins_lic_amb_otr ORDER=A KEY=VALUE EMPTY=INCLUDE.


**Cuenta su institucin con programas o planes de prevencin de riesgos.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_pro_pre DISPLAY=LABEL
  /TABLE reg_cod [COUNT F40.0] BY ins_pro_pre
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_pre ORDER=A KEY=VALUE EMPTY=INCLUDE.

*Especifique que plan.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_pro_pre_bio ins_pro_pre_geo ins_pro_pre_hid ins_pro_pre_soc 
    ins_pro_pre_tec ins_pro_pre_otr 
    DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0] BY ins_pro_pre_bio + ins_pro_pre_geo + ins_pro_pre_hid + 
    ins_pro_pre_soc + ins_pro_pre_tec + ins_pro_pre_otr
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_pro_pre_bio ins_pro_pre_geo ins_pro_pre_hid ins_pro_pre_soc 
    ins_pro_pre_tec ins_pro_pre_otr ORDER=A KEY=VALUE EMPTY=INCLUDE.


*********RESIDUOS NO PELIGROSOS****.

***En el 2012 su empresa/establecimiento realiz la recoleccin de residuos NO peligrosos.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_rec_res_no_pel DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_rec_res_no_pel [C]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_rec_res_no_pel ORDER=A KEY=VALUE EMPTY=INCLUDE.


recode ins_rec_res_no_pel_can (999 999=SYSMIS).
RECODE ins_rec_res_no_pel_can (0=SYSMIS).


RECODE ins_rec_res_no_pel_can (999999=0).
EXECUTE.

* Cul fue la cantidad recolectada.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_rec_res_no_pel_can DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_rec_res_no_pel_can [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

* La recoleccin fue clasificada.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_rec_res_no_pel_cla DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_rec_res_no_pel_cla
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_rec_res_no_pel_cla ORDER=A KEY=VALUE EMPTY=INCLUDE.

**De los residuos NO peligrosos clasificados mantiene algn registro.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_no_pel_man_reg DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_res_no_pel_man_reg
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_no_pel_man_reg ORDER=A KEY=VALUE EMPTY=INCLUDE.


***Registre la cantidad de residuos No peligrosos clasificados, el tipo de gestin, costo por la gestin, ingreso obtenido.
* Residuos de Metales Ferreos.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_met_fer ins_res_met_fer_mun ins_res_met_fer_ges 
    ins_res_met_fer_otr ins_res_met_fer_cos ins_res_met_fer_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_met_fer [SUM] + ins_res_met_fer_mun [COUNT F40.0] + 
    ins_res_met_fer_ges [COUNT F40.0] + ins_res_met_fer_otr [COUNT F40.0] + ins_res_met_fer_cos [SUM] + 
    ins_res_met_fer_ing [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_met_fer_mun ins_res_met_fer_ges ins_res_met_fer_otr ORDER=A 
    KEY=VALUE EMPTY=INCLUDE.

* Residuos de Papel y Carton.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_met_pap ins_res_met_pap_mun ins_res_met_pap_ges 
    ins_res_met_pap_otr ins_res_met_pap_cos ins_res_met_pap_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_met_pap [SUM] + ins_res_met_pap_mun [COUNT F40.0] + 
    ins_res_met_pap_ges [COUNT F40.0] + ins_res_met_pap_otr [COUNT F40.0] + ins_res_met_pap_cos [SUM] + 
    ins_res_met_pap_ing [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_met_pap_mun ins_res_met_pap_ges ins_res_met_pap_otr ORDER=A 
    KEY=VALUE EMPTY=INCLUDE.


* Residuos Domesticos.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_met_dom ins_res_met_dom_mun ins_res_met_dom_ges 
    ins_res_met_dom_otr ins_res_met_dom_cos ins_res_met_dom_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_met_dom [SUM] + ins_res_met_dom_mun [COUNT F40.0] + 
    ins_res_met_dom_ges [COUNT F40.0] + ins_res_met_dom_otr [COUNT F40.0] + ins_res_met_dom_cos [SUM] + 
    ins_res_met_dom_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_met_dom_mun ins_res_met_dom_ges ins_res_met_dom_otr ORDER=A 
    KEY=VALUE EMPTY=INCLUDE.

* Residuos de Plastico.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_met_pla ins_res_met_pla_mun ins_res_met_pla_ges 
    ins_res_met_pla_otr ins_res_met_pla_cos ins_res_met_pla_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_met_pla [SUM] + ins_res_met_pla_mun [COUNT F40.0] + 
    ins_res_met_pla_ges [COUNT F40.0] + ins_res_met_pla_otr [COUNT F40.0] + ins_res_met_pla_cos [SUM] + 
    ins_res_met_pla_ing [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_met_pla_mun ins_res_met_pla_ges ins_res_met_pla_otr ORDER=A 
    KEY=VALUE EMPTY=INCLUDE.

* Residuos de Caucho.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_met_cau ins_res_met_cau_mun ins_res_met_cau_ges 
    ins_res_met_cau_otr ins_res_met_cau_cos ins_res_met_cau_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_met_cau [SUM] + ins_res_met_cau_mun [COUNT F40.0] + 
    ins_res_met_cau_ges [COUNT F40.0] + ins_res_met_cau_otr [COUNT F40.0] + ins_res_met_cau_cos [SUM] + 
    ins_res_met_cau_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_met_cau_mun ins_res_met_cau_ges ins_res_met_cau_otr ORDER=A 
    KEY=VALUE EMPTY=INCLUDE.

* Residuos de Vidrio.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_met_vid ins_res_met_vid_mun ins_res_met_vid_ges 
    ins_res_met_vid_otr ins_res_met_vid_cos ins_res_met_vid_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_met_vid [SUM] + ins_res_met_vid_mun [COUNT F40.0] + 
    ins_res_met_vid_ges [COUNT F40.0] + ins_res_met_vid_otr [COUNT F40.0] + ins_res_met_vid_cos [SUM] + 
    ins_res_met_vid_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_met_vid_mun ins_res_met_vid_ges ins_res_met_vid_otr ORDER=A 
    KEY=VALUE EMPTY=INCLUDE.


*  Residuos de Madera.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_met_mad ins_res_met_mad_mun ins_res_met_mad_ges 
    ins_res_met_mad_otr ins_res_met_mad_cos ins_res_met_mad_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_met_mad [SUM] + ins_res_met_mad_mun [COUNT F40.0] + 
    ins_res_met_mad_ges [COUNT F40.0] + ins_res_met_mad_otr [COUNT F40.0] + ins_res_met_mad_cos [SUM] + 
    ins_res_met_mad_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_met_mad_mun ins_res_met_mad_ges ins_res_met_mad_otr ORDER=A 
    KEY=VALUE EMPTY=INCLUDE.


* Residuos de Textiles.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_met_tex ins_res_met_tex_mun ins_res_met_tex_ges 
    ins_res_met_tex_otr ins_res_met_tex_cos ins_res_met_tex_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_met_tex [SUM] + ins_res_met_tex_mun [COUNT F40.0] + 
    ins_res_met_tex_ges [COUNT F40.0] + ins_res_met_tex_otr [COUNT F40.0] + ins_res_met_tex_cos 
    [S][SUM] + ins_res_met_tex_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_met_tex_mun ins_res_met_tex_ges ins_res_met_tex_otr ORDER=A 
    KEY=VALUE EMPTY=INCLUDE.


*Equipos desechados.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_met_des ins_res_met_des_mun ins_res_met_des_ges 
    ins_res_met_des_otr ins_res_met_des_cos ins_res_met_des_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_met_des [SUM] + ins_res_met_des_mun [COUNT F40.0] + 
    ins_res_met_des_ges [COUNT F40.0] + ins_res_met_des_otr [COUNT F40.0] + ins_res_met_des_cos [SUM] + 
    ins_res_met_des_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_met_des_mun ins_res_met_des_ges ins_res_met_des_otr ORDER=A 
    KEY=VALUE EMPTY=INCLUDE.



* Residuos animales vegetales.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_met_ani ins_res_met_ani_mun ins_res_met_ani_ges 
    ins_res_met_ani_otr ins_res_met_ani_cos ins_res_met_ani_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_met_ani [SUM] + ins_res_met_ani_mun [COUNT F40.0] + 
    ins_res_met_ani_ges [COUNT F40.0] + ins_res_met_ani_otr [COUNT F40.0] + ins_res_met_ani_cos [SUM] + 
    ins_res_met_ani_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_met_ani_mun ins_res_met_ani_ges ins_res_met_ani_otr ORDER=A 
    KEY=VALUE EMPTY=INCLUDE.


* Lodos de dragado.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_met_lod ins_res_met_lod_mun ins_res_met_lod_ges 
    ins_res_met_lod_otr ins_res_met_lod_cos ins_res_met_lod_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_met_lod [S][SUM] + ins_res_met_lod_mun [COUNT F40.0] + 
    ins_res_met_lod_ges [COUNT F40.0] + ins_res_met_lod_otr [COUNT F40.0] + ins_res_met_lod_cos 
    [S][SUM] + ins_res_met_lod_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_met_lod_mun ins_res_met_lod_ges ins_res_met_lod_otr ORDER=A 
    KEY=VALUE EMPTY=INCLUDE.


***RESIDUOS PELIGROSOS
**En el 2012 en su empresa/establecimiento realiz la recoleccin de residuos peligrosos.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_rec_res_pel DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_rec_res_pel
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_rec_res_pel ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Cual fue la cantidad recolectada.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_rec_res_pel_liq ins_rec_res_pel_sol DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_rec_res_pel_liq [MINIMUM, MEAN, MAXIMUM, SUM] + ins_rec_res_pel_sol [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

* La recoleccin fue clasificada.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_rec_res_pel_cla DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_rec_res_pel_cla
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_rec_res_pel_cla ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Mantiene Registro.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_pel_man_reg DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_res_pel_man_reg
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_pel_man_reg ORDER=A KEY=VALUE EMPTY=INCLUDE.


***Registre la cantidad de residuos Peligrosos clasificados, el tipo de gestin, costo por la gestin, ingreso obtenido.
* SOLVENTES USADOS.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_sol ins_res_sol_mun ins_res_sol_ges ins_res_sol_otr 
    ins_res_sol_cos ins_res_sol_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_sol [SUM] + ins_res_sol_mun [COUNT F40.0] + ins_res_sol_ges [COUNT 
    F40.0] + ins_res_sol_otr [COUNT F40.0] + ins_res_sol_cos [S][SUM] + ins_res_sol_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_sol_mun ins_res_sol_ges ins_res_sol_otr ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.

**RESIDUOS DE CIDOS, ALCALINOS O SALES.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_aci ins_res_aci_mun ins_res_aci_ges ins_res_aci_otr 
    ins_res_aci_cos ins_res_aci_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_aci [S][SUM] + ins_res_aci_mun [COUNT F40.0] + ins_res_aci_ges 
    [COUNT F40.0] + ins_res_aci_otr [COUNT F40.0] + ins_res_aci_cos [S][SUM] + ins_res_aci_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_aci_mun ins_res_aci_ges ins_res_aci_otr ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.

**ACEITES USADOS.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_ace ins_res_ace_mun ins_res_ace_ges ins_res_ace_otr 
    ins_res_ace_cos ins_res_ace_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_ace [SUM] + ins_res_ace_mun [COUNT F40.0] + ins_res_ace_ges [COUNT 
    F40.0] + ins_res_ace_otr [COUNT F40.0] + ins_res_ace_cos [SUM] + ins_res_ace_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_ace_mun ins_res_ace_ges ins_res_ace_otr ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.

**DEPSITOS Y RESIDUOS QUMICOS.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_dep ins_res_dep_mun ins_res_dep_ges ins_res_dep_otr 
    ins_res_dep_cos ins_res_dep_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_dep [SUM] + ins_res_dep_mun [COUNT F40.0] + ins_res_dep_ges [COUNT 
    F40.0] + ins_res_dep_otr [COUNT F40.0] + ins_res_dep_cos [S][SUM] + ins_res_dep_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_dep_mun ins_res_dep_ges ins_res_dep_otr ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.



**MEDICAMENTOS NO UTILIZADOS.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_med ins_res_med_mun ins_res_med_ges ins_res_med_otr 
    ins_res_med_cos ins_res_med_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_med [SUM] + ins_res_med_mun [COUNT F40.0] + ins_res_med_ges [COUNT 
    F40.0] + ins_res_med_otr [COUNT F40.0] + ins_res_med_cos [SUM] + ins_res_med_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_med_mun ins_res_med_ges ins_res_med_otr ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.


**RESIDUOS SANITARIOS Y BIOLGICOS.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_san ins_res_san_mun ins_res_san_ges ins_res_san_otr 
    ins_res_san_cos ins_res_san_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_san [SUM] + ins_res_san_mun [COUNT F40.0] + ins_res_san_ges [COUNT 
    F40.0] + ins_res_san_otr [COUNT F40.0] + ins_res_san_cos [S][SUM] + ins_res_san_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_san_mun ins_res_san_ges ins_res_san_otr ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.

**SUELOS Y LODOS DE DRENAJE CONTAMINADOS.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_sue ins_res_sue_mun ins_res_sue_ges ins_res_sue_otr 
    ins_res_sue_cos ins_res_sue_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_sue [SUM] + ins_res_sue_mun [COUNT F40.0] + ins_res_sue_ges [COUNT 
    F40.0] + ins_res_sue_otr [COUNT F40.0] + ins_res_sue_cos [SUM] + ins_res_sue_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_sue_mun ins_res_sue_ges ins_res_sue_otr ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.


**RESIDUOS DE PILAS Y ACUMULADORES.



CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_pil ins_res_pil_mun ins_res_pil_ges ins_res_pil_otr 
    ins_res_pil_cos ins_res_pil_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_pil [SUM] + ins_res_pil_mun [COUNT F40.0] + ins_res_pil_ges [COUNT 
    F40.0] + ins_res_pil_otr [COUNT F40.0] + ins_res_pil_cos [S][SUM] + ins_res_pil_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_pil_mun ins_res_pil_ges ins_res_pil_otr ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.


**LMPARAS Y/O FOCOS FLUORESCENTES.



CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_lam ins_res_lam_mun ins_res_lam_ges ins_res_lam_otr 
    ins_res_lam_cos ins_res_lam_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_lam [SUM] + ins_res_lam_mun [COUNT F40.0] + ins_res_lam_ges [COUNT 
    F40.0] + ins_res_lam_otr [COUNT F40.0] + ins_res_lam_cos [SUM] + ins_res_lam_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_lam_mun ins_res_lam_ges ins_res_lam_otr ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.

**MATERIALES Y RECIPIENTES DE LABORATORIO(NO BIOLGICO).



CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_mat ins_res_mat_mun ins_res_mat_ges ins_res_mat_otr 
    ins_res_mat_cos ins_res_mat_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_mat [SUM] + ins_res_mat_mun [COUNT F40.0] + ins_res_mat_ges [COUNT 
    F40.0] + ins_res_mat_otr [COUNT F40.0] + ins_res_mat_cos [SUM] + ins_res_mat_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_mat_mun ins_res_mat_ges ins_res_mat_otr ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.


**TRAPOS Y/O WYPES CONTAMINADOS CON HIDROCARBUROS.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_res_tra ins_res_tra_mun ins_res_tra_ges ins_res_tra_otr 
    ins_res_tra_cos ins_res_tra_ing 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_res_tra [SUM] + ins_res_tra_mun [COUNT F40.0] + ins_res_tra_ges [COUNT 
    F40.0] + ins_res_tra_otr [COUNT F40.0] + ins_res_tra_cos [SUM] + ins_res_tra_ing [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_res_tra_mun ins_res_tra_ges ins_res_tra_otr ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.

*** RECURSO DE AGUA .
* Cuenta con fuentes de captacion de agua.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_fue_cap_agu DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_fue_cap_agu
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_fue_cap_agu ORDER=A KEY=VALUE EMPTY=INCLUDE.


*Tiene registros.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_fue_cap_agu_reg DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_fue_cap_agu_reg
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_fue_cap_agu_reg ORDER=A KEY=VALUE EMPTY=INCLUDE.


* Fuente de agua superficial.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_fue_cap_agu_sup ins_fue_cap_agu_sup_ton DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_fue_cap_agu_sup [COUNT F40.0] + ins_fue_cap_agu_sup_ton [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_fue_cap_agu_sup ORDER=A KEY=VALUE EMPTY=INCLUDE.

*  Fuente de agua subterranea.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_fue_cap_agu_sub ins_fue_cap_agu_sub_ton DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_fue_cap_agu_sub [COUNT F40.0] + ins_fue_cap_agu_sub_ton [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_fue_cap_agu_sub ORDER=A KEY=VALUE EMPTY=INCLUDE.

**Agua del mar:para desalacin.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_fue_cap_agu_des ins_fue_cap_agu_des_ton DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_fue_cap_agu_des [COUNT F40.0] + ins_fue_cap_agu_des_ton [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_fue_cap_agu_des ORDER=A KEY=VALUE EMPTY=INCLUDE.


**Agua del mar:No desalada.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_fue_cap_agu_no_des ins_fue_cap_agu_no_des_ton DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_fue_cap_agu_no_des [COUNT F40.0] + ins_fue_cap_agu_no_des_ton [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_fue_cap_agu_no_des ORDER=A KEY=VALUE EMPTY=INCLUDE.


* Otra Fuente.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_fue_cap_agu_otr ins_fue_cap_agu_otr_ton DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_fue_cap_agu_otr [COUNT F40.0] + ins_fue_cap_agu_otr_ton [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_fue_cap_agu_otr ORDER=A KEY=VALUE EMPTY=INCLUDE.








**Cuenta con agua suministrada de la red pblica.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_agu_red_pub DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_agu_red_pub
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_agu_red_pub ORDER=A KEY=VALUE EMPTY=INCLUDE.

* Total de metros cubicos.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_agu_red_pub_esp DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_agu_red_pub_esp [MINIMUM, MEAN, MAXIMUM,SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.


* Las mediciones son hechas mediante un medidor de la Empresa de agua pblica?.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_agu_red_pub_med_emp DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_agu_red_pub_med_emp
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_agu_red_pub_med_emp ORDER=A KEY=VALUE EMPTY=INCLUDE.

* El agua que utiliza del sistema de la red pblica es usada para.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_agu_sis_con ins_agu_sis_pro DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_agu_sis_con + ins_agu_sis_pro
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_agu_sis_con ins_agu_sis_pro ORDER=A KEY=VALUE EMPTY=INCLUDE.

**Porcentaje de Agua Consumo y Procesos Industriales.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_num_fun_com ins_num_fun_par DISPLAY=LABEL
  /TABLE reg_cod BY ins_num_fun_com [S][SUM] + ins_num_fun_par [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.


***TRATAMIENTO DE AGUA RESIDUAL

**Tiene registro del caudal de la descarga de agua residual de su empresa.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_reg_cau_des_agu DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_reg_cau_des_agu
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_reg_cau_des_agu ORDER=A KEY=VALUE EMPTY=INCLUDE.


***Especifique el valor del caudal y En promedio, cuntas horas diarias se descargan aguas.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_reg_cau_des_agu_val ins_reg_cau_des_agu_pro DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_reg_cau_des_agu_val [S][SUM, MINIMUM, MEAN, MAXIMUM] + 
    ins_reg_cau_des_agu_pro [S][MINIMUM, MEAN, MAXIMUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.


* Nmero de das al ao de vertido efectivo (o das anuales trabajados).
CTABLES
  /VLABELS VARIABLES=reg_cod ins_num_dia_ver_efe DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_num_dia_ver_efe [MINIMUM, MEAN, MAXIMUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.


* Cuenta con tratamiento de agua residual.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_tra_agu_res DISPLAY=LABEL
  /TABLE reg_cod [COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_tra_agu_res
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_tra_agu_res ORDER=A KEY=VALUE EMPTY=INCLUDE.


* Tiene registro del tratamiento.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_tra_agu_res_reg DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY ins_tra_agu_res_reg
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_tra_agu_res_reg ORDER=A KEY=VALUE EMPTY=INCLUDE.


**Volumen total de agua residual generadas.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_vol_agu_res_gen ins_vol_agu_res_gen_tot DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_vol_agu_res_gen [COUNT F40.0, ROWPCT.COUNT PCT40.1] + 
    ins_vol_agu_res_gen_tot [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_vol_agu_res_gen ORDER=A KEY=VALUE EMPTY=INCLUDE.


**Volumen total de aguas tratadas y no tratadas.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_vol_agu_tra ins_vol_agu_tra_tot ins_vol_agu_no_tra 
    ins_vol_agu_no_tra_tot DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_vol_agu_tra [COUNT F40.0] + ins_vol_agu_tra_tot [SUM] + 
    ins_vol_agu_no_tra [COUNT F40.0] + ins_vol_agu_no_tra_tot [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_vol_agu_tra ins_vol_agu_no_tra ORDER=A KEY=VALUE EMPTY=INCLUDE.




* Volumen total de agua tratada vertida.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_vol_agu_tra_ver ins_vol_agu_tra_ver_tot DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_vol_agu_tra_ver [COUNT F40.0] + ins_vol_agu_tra_ver_tot [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_vol_agu_tra_ver ORDER=A KEY=VALUE EMPTY=INCLUDE.



CTABLES
  /VLABELS VARIABLES=reg_cod ins_vol_agu_tra_ver_alc ins_vol_agu_tra_ver_alc_tot 
    ins_vol_agu_tra_ver_mar ins_vol_agu_tra_ver_mar_tot ins_vol_agu_tra_ver_cau 
    ins_vol_agu_tra_ver_cau_tot ins_vol_agu_tra_ver_otr ins_vol_agu_tra_ver_otr_tot 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_vol_agu_tra_ver_alc [COUNT F40.0] + ins_vol_agu_tra_ver_alc_tot [SUM] + 
    ins_vol_agu_tra_ver_mar [COUNT F40.0] + ins_vol_agu_tra_ver_mar_tot [S][SUM] + 
    ins_vol_agu_tra_ver_cau [COUNT F40.0] + ins_vol_agu_tra_ver_cau_tot [SUM] + ins_vol_agu_tra_ver_otr 
    [COUNT F40.0] + ins_vol_agu_tra_ver_otr_tot [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_vol_agu_tra_ver_alc ins_vol_agu_tra_ver_mar ins_vol_agu_tra_ver_cau 
    ins_vol_agu_tra_ver_otr ORDER=A KEY=VALUE EMPTY=INCLUDE.



**Volumen total de agua no tratada vertida.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_vol_agu_no_tra_ver ins_vol_agu_no_tra_ver_tot DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_vol_agu_no_tra_ver [COUNT F40.0] + ins_vol_agu_no_tra_ver_tot [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_vol_agu_no_tra_ver ORDER=A KEY=VALUE EMPTY=INCLUDE.



CTABLES
  /VLABELS VARIABLES=reg_cod ins_vol_agu_no_tra_alc ins_vol_agu_no_tra_alc_tot 
    ins_vol_agu_no_tra_mar ins_vol_agu_no_tra_mar_tot ins_vol_agu_no_tra_cau ins_vol_agu_no_tra_cau_tot 
    ins_vol_agu_no_tra_otr ins_vol_agu_no_tra_otr_tot 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_vol_agu_no_tra_alc [COUNT F40.0] + ins_vol_agu_no_tra_alc_tot [S][SUM] 
    + ins_vol_agu_no_tra_mar [COUNT F40.0] + ins_vol_agu_no_tra_mar_tot [S][SUM] + 
    ins_vol_agu_no_tra_cau [COUNT F40.0] + ins_vol_agu_no_tra_cau_tot [S][SUM] + ins_vol_agu_no_tra_otr 
    [COUNT F40.0] + ins_vol_agu_no_tra_otr_tot [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_vol_agu_no_tra_alc ins_vol_agu_no_tra_mar ins_vol_agu_no_tra_cau 
    ins_vol_agu_no_tra_otr ORDER=A KEY=VALUE EMPTY=INCLUDE.



**Volumen de agua reutilizada.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_vol_agu_reu ins_vol_agu_reu_tot DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_vol_agu_reu [COUNT F40.0] + ins_vol_agu_reu_tot [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_vol_agu_reu ORDER=A KEY=VALUE EMPTY=INCLUDE.



**Cantidad total lodos generados en el tratamiento de agua residual.



CTABLES
  /VLABELS VARIABLES=reg_cod ins_lod_gen_tra_agu ins_lod_gen_tra_agu_tot DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_lod_gen_tra_agu [COUNT F40.0] + ins_lod_gen_tra_agu_tot [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_lod_gen_tra_agu ORDER=A KEY=VALUE EMPTY=INCLUDE.




CTABLES
  /VLABELS VARIABLES=reg_cod ins_lod_tra ins_lod_tra_tot DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_lod_tra [COUNT F40.0] + ins_lod_tra_tot [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_lod_tra ORDER=A KEY=VALUE EMPTY=INCLUDE.



CTABLES
  /VLABELS VARIABLES=reg_cod ins_lod_no_tra ins_lod_no_tra_tot DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_lod_no_tra [COUNT F40.0] + ins_lod_no_tra_tot [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_lod_no_tra ORDER=A KEY=VALUE EMPTY=INCLUDE.



**Indique del total de lodos tratados, cual es su uso o destino final.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_lod_tra_usu_fer ins_lod_tra_usu_fer_tot ins_lod_tra_usu_inc 
    ins_lod_tra_usu_inc_tot ins_lod_tra_usu_rel ins_lod_tra_usu_rel_tot ins_lod_tra_usu_otr 
    ins_lod_tra_usu_otr_tot 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_lod_tra_usu_fer [COUNT F40.0] + ins_lod_tra_usu_fer_tot [S][SUM] + 
    ins_lod_tra_usu_inc [COUNT F40.0] + ins_lod_tra_usu_inc_tot [S][SUM] + ins_lod_tra_usu_rel [COUNT 
    F40.0] + ins_lod_tra_usu_rel_tot [S][SUM] + ins_lod_tra_usu_otr [COUNT F40.0] + 
    ins_lod_tra_usu_otr_tot [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_lod_tra_usu_fer ins_lod_tra_usu_inc ins_lod_tra_usu_rel 
    ins_lod_tra_usu_otr ORDER=A KEY=VALUE EMPTY=INCLUDE.


**Indique del total de lodos no tratados, cul es su uso o destino final.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_lod_no_tra_usu_fer ins_lod_no_tra_usu_fer_tot 
    ins_lod_no_tra_usu_inc ins_lod_no_tra_usu_inc_tot ins_lod_no_tra_usu_rel ins_lod_no_tra_usu_rel_tot 
    ins_lod_no_tra_usu_otr ins_lod_no_tra_usu_otr_tot 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_lod_no_tra_usu_fer [COUNT F40.0] + ins_lod_no_tra_usu_fer_tot [S][SUM] 
    + ins_lod_no_tra_usu_inc [COUNT F40.0] + ins_lod_no_tra_usu_inc_tot [S][SUM] + 
    ins_lod_no_tra_usu_rel [COUNT F40.0] + ins_lod_no_tra_usu_rel_tot [S][SUM] + ins_lod_no_tra_usu_otr 
    [COUNT F40.0] + ins_lod_no_tra_usu_otr_tot [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_lod_no_tra_usu_fer ins_lod_no_tra_usu_inc ins_lod_no_tra_usu_rel 
    ins_lod_no_tra_usu_otr ORDER=A KEY=VALUE EMPTY=INCLUDE.


**Cantidad total biogas producido.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_bio_pro ins_bio_pro_tot DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_bio_pro [COUNT F40.0] + ins_bio_pro_tot [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_bio_pro ORDER=A KEY=VALUE EMPTY=INCLUDE.

**Especifique el tipo de tratamiento usado.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_tip_tra_fos_pro_ind ins_tip_tra_fos_pro_ind_cua 
    ins_tip_tra_fos_pro_ind_cap DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_tip_tra_fos_pro_ind [COUNT F40.0] + ins_tip_tra_fos_pro_ind_cua 
    [S][SUM] + ins_tip_tra_fos_pro_ind_cap [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_tip_tra_fos_pro_ind ORDER=A KEY=VALUE EMPTY=INCLUDE.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_tip_tra_fos_com ins_tip_tra_fos_com_cua 
   ins_tip_tra_fos_com_cap DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_tip_tra_fos_com [COUNT F40.0] + ins_tip_tra_fos_com_cua  
    [S][SUM] +   ins_tip_tra_fos_com_cap [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_tip_tra_fos_com ORDER=A KEY=VALUE EMPTY=INCLUDE.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_tip_tra_tec_bla ins_tip_tra_tec_bla_cua ins_tip_tra_tec_bla_cap 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_tip_tra_tec_bla [COUNT F40.0] + ins_tip_tra_tec_bla_cua [S][SUM] + 
    ins_tip_tra_tec_bla_cap [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_tip_tra_tec_bla ORDER=A KEY=VALUE EMPTY=INCLUDE.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_tip_tra_pri ins_tip_tra_pri_cua ins_tip_tra_pri_cap DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_tip_tra_pri [COUNT F40.0] + ins_tip_tra_pri_cua [S][SUM] + 
    ins_tip_tra_pri_cap [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_tip_tra_pri ORDER=A KEY=VALUE EMPTY=INCLUDE.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_tip_tra_sec ins_tip_tra_sec_cua ins_tip_tra_sec_cap DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_tip_tra_sec [COUNT F40.0] + ins_tip_tra_sec_cua [S][SUM] + 
    ins_tip_tra_sec_cap [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_tip_tra_sec ORDER=A KEY=VALUE EMPTY=INCLUDE.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_tip_tra_ter ins_tip_tra_ter_cua ins_tip_tra_ter_cap DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_tip_tra_ter [COUNT F40.0] + ins_tip_tra_ter_cua [S][SUM] + 
    ins_tip_tra_ter_cap [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_tip_tra_ter ORDER=A KEY=VALUE EMPTY=INCLUDE.


**5.8

CTABLES
  /VLABELS VARIABLES=reg_cod ins_agu_res_gen_qui_oxi ins_agu_res_gen_qui_oxi_ant 
    ins_agu_res_gen_qui_oxi_des DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_agu_res_gen_qui_oxi [COUNT F40.0] + ins_agu_res_gen_qui_oxi_ant [SUM] + 
    ins_agu_res_gen_qui_oxi_des [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_agu_res_gen_qui_oxi ORDER=A KEY=VALUE EMPTY=INCLUDE.





CTABLES
  /VLABELS VARIABLES=reg_cod ins_agu_res_gen_bio_oxi ins_agu_res_gen_bio_oxi_ant 
    ins_agu_res_gen_bio_oxi_des DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_agu_res_gen_bio_oxi [COUNT F40.0] + ins_agu_res_gen_bio_oxi_ant [SUM] + 
    ins_agu_res_gen_bio_oxi_des [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_agu_res_gen_bio_oxi ORDER=A KEY=VALUE EMPTY=INCLUDE.





CTABLES
  /VLABELS VARIABLES=reg_cod ins_agu_res_gen_sol_sus ins_agu_res_gen_sol_sus_ant 
    ins_agu_res_gen_sol_sus_des DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_agu_res_gen_sol_sus [COUNT F40.0] + ins_agu_res_gen_sol_sus_ant [SUM] + 
    ins_agu_res_gen_sol_sus_des [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_agu_res_gen_sol_sus ORDER=A KEY=VALUE EMPTY=INCLUDE.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_agu_res_gen_nit_tot ins_agu_res_gen_nit_tot_ant 
    ins_agu_res_gen_nit_tot_des DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_agu_res_gen_nit_tot [COUNT F40.0] + ins_agu_res_gen_nit_tot_ant [SUM] + 
    ins_agu_res_gen_nit_tot_des [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_agu_res_gen_nit_tot ORDER=A KEY=VALUE EMPTY=INCLUDE.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_agu_res_gen_fos_tot ins_agu_res_gen_fos_tot_ant 
    ins_agu_res_gen_fos_tot_des DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_agu_res_gen_fos_tot [COUNT F40.0] + ins_agu_res_gen_fos_tot_ant [SUM] + 
    ins_agu_res_gen_fos_tot_des [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_agu_res_gen_fos_tot ORDER=A KEY=VALUE EMPTY=INCLUDE.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_agu_res_gen_met_pes ins_agu_res_gen_met_pes_ant 
    ins_agu_res_gen_met_pes_des DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_agu_res_gen_met_pes [COUNT F40.0] + ins_agu_res_gen_met_pes_ant 
    [S][SUM] + ins_agu_res_gen_met_pes_des [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_agu_res_gen_met_pes ORDER=A KEY=VALUE EMPTY=INCLUDE.


**EMISIN DE GASES Y CONSUMO DE SUSTANCIAS AGOTADORAS DE LA CAPA DE OZONO.
**Cuenta la empresa con registros de emisiones gaseosas.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_reg_emi_gas DISPLAY=LABEL
  /TABLE reg_cod BY ins_reg_emi_gas [COUNT F40.0]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_reg_emi_gas ORDER=A KEY=VALUE EMPTY=INCLUDE.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_reg_emi_gas_dio_car ins_reg_emi_gas_met ins_reg_emi_gas_oxi_nit 
    ins_reg_emi_gas_per ins_reg_emi_gas_hid ins_reg_emi_gas_hex ins_reg_emi_gas_dio_azu 
    ins_reg_emi_gas_oxi_nitx ins_reg_emi_gas_com ins_reg_emi_gas_mat_par ins_reg_emi_gas_met_pes 
    ins_reg_emi_gas_otr 
    DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0] BY ins_reg_emi_gas_dio_car + ins_reg_emi_gas_met + 
    ins_reg_emi_gas_oxi_nit + ins_reg_emi_gas_per + ins_reg_emi_gas_hid + ins_reg_emi_gas_hex + 
    ins_reg_emi_gas_dio_azu + ins_reg_emi_gas_oxi_nitx + ins_reg_emi_gas_com + ins_reg_emi_gas_mat_par 
    + ins_reg_emi_gas_met_pes + ins_reg_emi_gas_otr
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_reg_emi_gas_dio_car ins_reg_emi_gas_met ins_reg_emi_gas_oxi_nit 
    ins_reg_emi_gas_per ins_reg_emi_gas_hid ins_reg_emi_gas_hex ins_reg_emi_gas_dio_azu 
    ins_reg_emi_gas_oxi_nitx ins_reg_emi_gas_com ins_reg_emi_gas_mat_par ins_reg_emi_gas_met_pes 
    ins_reg_emi_gas_otr ORDER=A KEY=VALUE EMPTY=INCLUDE.



CTABLES
  /VLABELS VARIABLES=reg_cod ins_com_com_clo_car ins_com_com_hid_car ins_com_com_bro_car 
    ins_com_met_clo ins_com_tet_car ins_com_met_bro ins_com_com_otr 
    DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0] BY ins_com_com_clo_car + ins_com_com_hid_car + 
    ins_com_com_bro_car + ins_com_met_clo + ins_com_tet_car + ins_com_met_bro + ins_com_com_otr
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_com_com_clo_car ins_com_com_hid_car ins_com_com_bro_car ins_com_met_clo 
    ins_com_tet_car ins_com_met_bro ins_com_com_otr ORDER=A KEY=VALUE EMPTY=INCLUDE.


***CONSUMO DE COMBUSTIBLES.

***Indique la cantidad de combustibles lquidos que se consumieron realmente en su empresa
(generacin de energa, funcionamiento de maquinaria y de transporte) durante el 2012.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_com_gas_sup ins_com_gas_ext ins_com_die ins_com_fue_oil_4 
    ins_com_fue_oil_6 ins_com_cru_red ins_com_jet_fue ins_com_spr_oil ins_com_abs_oil ins_com_naf 
    ins_com_pes_art ins_com_gas_nat ins_com_otr 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_com_gas_sup [MINIMUM, MEAN, MAXIMUM, SUM] + ins_com_gas_ext [MINIMUM, 
    MEAN, MAXIMUM, SUM] + ins_com_die [MINIMUM, MEAN, MAXIMUM, SUM] + ins_com_fue_oil_4 [S][MINIMUM, 
    MEAN, MAXIMUM, SUM] + ins_com_fue_oil_6 [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_com_cru_red 
    [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_com_jet_fue [S][MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_com_spr_oil [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_com_abs_oil [S][MINIMUM, MEAN, MAXIMUM, SUM] 
    + ins_com_naf [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_com_pes_art [S][MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_com_gas_nat [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_com_otr [MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.


**Indique la cantidad de combustibles slidos que se consumieron realmente en su empresa (generacin
de energa, funcionamiento de maquinaria y de transporte) durante el 2012.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_com_sol_coc_pet ins_com_sol_asf ins_com_sol_ant 
    ins_com_sol_car_coc ins_com_sol_otr_car ins_com_sol_lig ins_com_sol_esp_bit ins_com_sol_tur 
    ins_com_sol_otr 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_com_sol_coc_pet [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_com_sol_asf 
    [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_com_sol_ant [S][MINIMUM, MEAN, MAXIMUM, SUM] + 
    ins_com_sol_car_coc [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_com_sol_otr_car [S][MINIMUM, MEAN, 
    MAXIMUM, SUM] + ins_com_sol_lig [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_com_sol_esp_bit [S][MINIMUM, 
    MEAN, MAXIMUM, SUM] + ins_com_sol_tur [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_com_sol_otr 
    [S][MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.




**En su empresa se utiliza gas licuado de petrleo (GLP) en los procesos o funcionamiento de la misma.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_gas_lic_pet DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0] BY ins_gas_lic_pet
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_gas_lic_pet ORDER=A KEY=VALUE EMPTY=INCLUDE.

**Realiza la compra de GLP para su empresa a travs de.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_com_glp_cil ins_com_glp_pro ins_com_glp_otr DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0] BY ins_com_glp_cil + ins_com_glp_pro + ins_com_glp_otr
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_com_glp_cil ins_com_glp_pro ins_com_glp_otr ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_can_cil_men ins_cap_cil_glp ins_can_glp_con_men DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_can_cil_men [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_cap_cil_glp 
    [S][MINIMUM, MEAN, MAXIMUM, SUM] + ins_can_glp_con_men [S][MINIMUM, MEAN, MAXIMUM, SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

***INGRESOS RELACIONADOS CON LA ADMINISTRACIN PBLICA EN EL 2012.

**Indique si durante el 2012 su institucin percibi ingresos provenientes de.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_rec_fis_gen_ins ins_ing_rec_fis_gen_ins_val 
    ins_ing_rec_pro_pre ins_ing_rec_pro_pre_val ins_ing_cre_ext ins_ing_cre_ext_val ins_ing_cre_int 
    ins_ing_cre_int_val ins_ing_asi_tec_don ins_ing_asi_tec_don_val ins_ing_ant_eje_ant 
    ins_ing_ant_eje_ant_val ins_ing_otr_fon ins_ing_otr_fon_val ins_ing_tot 
    DISPLAY=LABEL
  /TABLE reg_cod BY ins_ing_rec_fis_gen_ins [COUNT F40.0] + ins_ing_rec_fis_gen_ins_val [SUM] + 
    ins_ing_rec_pro_pre [COUNT F40.0] + ins_ing_rec_pro_pre_val [SUM] + ins_ing_cre_ext [COUNT F40.0] + 
    ins_ing_cre_ext_val [SUM] + ins_ing_cre_int [COUNT F40.0] + ins_ing_cre_int_val [SUM] + 
    ins_ing_asi_tec_don [COUNT F40.0] + ins_ing_asi_tec_don_val [SUM] + ins_ing_ant_eje_ant [COUNT 
    F40.0] + ins_ing_ant_eje_ant_val [SUM] + ins_ing_otr_fon [COUNT F40.0] + ins_ing_otr_fon_val [SUM] 
    + ins_ing_tot [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_rec_fis_gen_ins ins_ing_rec_pro_pre ins_ing_cre_ext ins_ing_cre_int 
    ins_ing_asi_tec_don ins_ing_ant_eje_ant ins_ing_otr_fon ORDER=A KEY=VALUE EMPTY=INCLUDE.

**Indique si durante el 2012 su institucin percibi ingresos para proteccin ambiental.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_ing_amb_rec_fis_gen_ins ins_ing_amb_rec_fis_gen_ins_val 
    ins_ing_amb_rec_pro_pre ins_ing_amb_rec_pro_pre_val ins_ing_amb_cre_ext ins_ing_amb_cre_ext_val 
    ins_ing_amb_cre_int ins_ing_amb_cre_int_val ins_ing_amb_asi_tec_don ins_ing_amb_asi_tec_don_val 
    ins_ing_amb_ant_eje_ant ins_ing_amb_ant_eje_ant_val ins_ing_amb_otr_fon ins_ing_amb_otr_fon_val 
    ins_ing_amb_tot 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ing_amb_rec_fis_gen_ins [COUNT F40.0] + ins_ing_amb_rec_fis_gen_ins_val 
    [SUM] + ins_ing_amb_rec_pro_pre [COUNT F40.0] + ins_ing_amb_rec_pro_pre_val [SUM] + 
    ins_ing_amb_cre_ext [COUNT F40.0] + ins_ing_amb_cre_ext_val [S][SUM] + ins_ing_amb_cre_int [COUNT 
    F40.0] + ins_ing_amb_cre_int_val [S][SUM] + ins_ing_amb_asi_tec_don [COUNT F40.0] + 
    ins_ing_amb_asi_tec_don_val [S][SUM] + ins_ing_amb_ant_eje_ant [COUNT F40.0] + 
    ins_ing_amb_ant_eje_ant_val [S][SUM] + ins_ing_amb_otr_fon [COUNT F40.0] + ins_ing_amb_otr_fon_val 
    [SUM] + ins_ing_amb_tot [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_ing_amb_rec_fis_gen_ins ins_ing_amb_rec_pro_pre ins_ing_amb_cre_ext 
    ins_ing_amb_cre_int ins_ing_amb_asi_tec_don ins_ing_amb_ant_eje_ant ins_ing_amb_otr_fon ORDER=A 
    KEY=VALUE EMPTY=INCLUDE.

**PERSONAL DESIGNADO A ACTIVIDADES DE GESTIN AMBIENTAL EN EL 2012.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_num_tra ins_man_obr_cal ins_man_obr_no_cal ins_per_rem_ter 
    ins_per_rem_ins DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_num_tra [S][SUM] + ins_man_obr_cal [S][SUM] + ins_man_obr_no_cal 
    [S][SUM] + ins_per_rem_ter [S][SUM] + ins_per_rem_ins [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.


**CLCULO DE LA HUELLA ECOLGICA DEL SECTOR PBLICO Y PRODUCTIVO DEL ECUADOR.
**Indique el nmero total de empleados que laboraron en la Institucin.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_num_tot_emp_lab DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_num_tot_emp_lab [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

**Indique el consumo de energa elctrica (kWh) y el valor cancelado por la institucin durante el ao 2012.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_con_ene_ele ins_con_ene_ele_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_con_ene_ele [SUM] + ins_con_ene_ele_val [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

**Indique la cantidad de combustible (galones) que utiliz la institucin durante el ao 2012.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_can_com_die ins_can_com_ext ins_can_com_sup ins_can_com_eco 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_can_com_die [SUM] + ins_can_com_ext [SUM] + ins_can_com_sup [SUM] + 
    ins_can_com_eco [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

* Indique el nmero de productos maderables que adquiri la institucin durante el ao 2012.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_num_pro_mad_pap ins_num_pro_mad_rev ins_num_pro_mad_sil 
    ins_num_pro_mad_mes ins_num_pro_mad_esc ins_num_pro_mad_mam ins_num_pro_mad_arc 
    DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_num_pro_mad_pap [SUM] + ins_num_pro_mad_rev [SUM] + ins_num_pro_mad_sil 
    [S][SUM] + ins_num_pro_mad_mes [S][SUM] + ins_num_pro_mad_esc [S][SUM] + ins_num_pro_mad_mam 
    [S][SUM] + ins_num_pro_mad_arc [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

***Indique si la institucin clasific los residuos slidos generados en el 2012.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_cla_res_sol_gen DISPLAY=LABEL
  /TABLE reg_cod [C][COUNT F40.0] BY ins_cla_res_sol_gen
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen ORDER=A KEY=VALUE EMPTY=INCLUDE.

**Indique la cantidad (kg) de residuos slidos recolectados en su institucin en el ao 2012.
* Papel.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_cla_res_sol_gen_pap ins_cla_res_sol_gen_pap_mun 
    ins_cla_res_sol_gen_pap_ges DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_cla_res_sol_gen_pap [SUM] + ins_cla_res_sol_gen_pap_mun [COUNT F40.0] + 
    ins_cla_res_sol_gen_pap_ges [COUNT F40.0]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pap_mun ins_cla_res_sol_gen_pap_ges ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.



CTABLES
  /VLABELS VARIABLES=reg_cod ins_cla_res_sol_gen_car ins_cla_res_sol_gen_car_mun 
    ins_cla_res_sol_gen_car_ges DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_cla_res_sol_gen_car [SUM] + ins_cla_res_sol_gen_car_mun [COUNT F40.0] + 
    ins_cla_res_sol_gen_car_ges [COUNT F40.0]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_car_mun ins_cla_res_sol_gen_car_ges ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_cla_res_sol_gen_pla ins_cla_res_sol_gen_pla_mun 
    ins_cla_res_sol_gen_pla_ges DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_cla_res_sol_gen_pla [SUM] + ins_cla_res_sol_gen_pla_mun [COUNT F40.0] + 
    ins_cla_res_sol_gen_pla_ges [COUNT F40.0]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pla_mun ins_cla_res_sol_gen_pla_ges ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.


CTABLES
  /VLABELS VARIABLES=reg_cod ins_cla_res_sol_gen_org ins_cla_res_sol_gen_org_mun 
    ins_cla_res_sol_gen_org_ges DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_cla_res_sol_gen_org [SUM] + ins_cla_res_sol_gen_org_mun [COUNT F40.0] + 
    ins_cla_res_sol_gen_org_ges [COUNT F40.0]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_org_mun ins_cla_res_sol_gen_org_ges ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_cla_res_sol_gen_vid ins_cla_res_sol_gen_vid_mun 
    ins_cla_res_sol_gen_vid_ges DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_cla_res_sol_gen_vid [SUM] + ins_cla_res_sol_gen_vid_mun [COUNT F40.0] + 
    ins_cla_res_sol_gen_vid_ges [COUNT F40.0]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_vid_mun ins_cla_res_sol_gen_vid_ges ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.

* Pilas.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_cla_res_sol_gen_pil ins_cla_res_sol_gen_pil_mun 
    ins_cla_res_sol_gen_pil_ges DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_cla_res_sol_gen_pil [SUM] + ins_cla_res_sol_gen_pil_mun [COUNT F40.0] + 
    ins_cla_res_sol_gen_pil_ges [COUNT F40.0]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_pil_mun ins_cla_res_sol_gen_pil_ges ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.

* Baterias.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_cla_res_sol_gen_bat ins_cla_res_sol_gen_bat_mun 
    ins_cla_res_sol_gen_bat_ges DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_cla_res_sol_gen_bat [SUM] + ins_cla_res_sol_gen_bat_mun [COUNT F40.0] + 
    ins_cla_res_sol_gen_bat_ges [COUNT F40.0]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_bat_mun ins_cla_res_sol_gen_bat_ges ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.

* Toner.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_cla_res_sol_gen_ton ins_cla_res_sol_gen_ton_mun 
    ins_cla_res_sol_gen_ton_ges DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_cla_res_sol_gen_ton [SUM] + ins_cla_res_sol_gen_ton_mun [COUNT F40.0] + 
    ins_cla_res_sol_gen_ton_ges [COUNT F40.0]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_ton_mun ins_cla_res_sol_gen_ton_ges ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.




CTABLES
  /VLABELS VARIABLES=reg_cod ins_cla_res_sol_gen_lam ins_cla_res_sol_gen_lam_mun 
    ins_cla_res_sol_gen_lam_ges DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_cla_res_sol_gen_lam [SUM] + ins_cla_res_sol_gen_lam_mun [COUNT F40.0] + 
    ins_cla_res_sol_gen_lam_ges [COUNT F40.0]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_lam_mun ins_cla_res_sol_gen_lam_ges ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.




CTABLES
  /VLABELS VARIABLES=reg_cod ins_cla_res_sol_gen_res ins_cla_res_sol_gen_res_mun 
    ins_cla_res_sol_gen_res_ges DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_cla_res_sol_gen_res [SUM] + ins_cla_res_sol_gen_res_mun [COUNT F40.0] + 
    ins_cla_res_sol_gen_res_ges [COUNT F40.0]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=ins_cla_res_sol_gen_res_mun ins_cla_res_sol_gen_res_ges ORDER=A KEY=VALUE 
    EMPTY=INCLUDE.

**Indique el consumo de agua (m3 ) y el valor pagado de la institucin durante el ao 2012.
CTABLES
  /VLABELS VARIABLES=reg_cod ins_ind_con_agu ins_ind_con_agu_val DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_ind_con_agu [SUM] + ins_ind_con_agu_val [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.


**Indique el rea en metros cuadrados que ocupa la institucin..
CTABLES
  /VLABELS VARIABLES=reg_cod ins_usu_sue_are ins_usu_sue_jar DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_usu_sue_are [SUM] + ins_usu_sue_jar [SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.



*****GASTO EN GESTION AMBIENTAL.


GET
  FILE='C:\Users\dvillota\Desktop\Procesamiento\Bases\Municipios\EP\Empresas Publicas\Empresas Publicas\gastos.sav'.


***Gasto Corriente Devengado.
CTABLES
  /VLABELS VARIABLES=gas_des_cod gas_gas_per gas_pre_seg_soc gas_bie_ser_con gas_gas_fin 
    gas_otr_gas_cor gas_tra_don_cor gas_pre_rea_rea 
    DISPLAY=LABEL
  /TABLE gas_des_cod BY gas_gas_per [S][SUM] + gas_pre_seg_soc [S][SUM] + gas_bie_ser_con [S][SUM] 
    + gas_gas_fin [S][SUM] + gas_otr_gas_cor [S][SUM] + gas_tra_don_cor [S][SUM] + gas_pre_rea_rea 
    [S][SUM]
  /CATEGORIES VARIABLES=gas_des_cod [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
    19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 
    44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.


***Gasto Inversion Devengado.
CTABLES
  /VLABELS VARIABLES=gas_des_cod gas_gas_per_inv gas_bie_ser_inv gas_bie_mue_dep gas_obr_pub 
    gas_otr_gas_inv gas_tra_don_inv 
    DISPLAY=LABEL
  /TABLE gas_des_cod [C] BY gas_gas_per_inv [S][SUM] + gas_bie_ser_inv [S][SUM] + gas_bie_mue_dep 
    [S][SUM] + gas_obr_pub [S][SUM] + gas_otr_gas_inv [S][SUM] + gas_tra_don_inv [S][SUM]
  /CATEGORIES VARIABLES=gas_des_cod [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
    19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 
    44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

* Gasto de Capital Devengado.
CTABLES
  /VLABELS VARIABLES=gas_des_cod gas_bie_lar_dur gas_bie_mue gas_bie_inm gas_inv_fin 
    gas_tra_don_cap DISPLAY=LABEL
  /TABLE gas_des_cod [C] BY gas_bie_lar_dur [S][SUM] + gas_bie_mue [S][SUM] + gas_bie_inm [S][SUM] 
    + gas_inv_fin [S][SUM] + gas_tra_don_cap [S][SUM]
  /CATEGORIES VARIABLES=gas_des_cod [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
    19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 
    44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

CTABLES
  /VLABELS VARIABLES=reg_cod ins_agu_sis_con_can ins_agu_sis_pro_can DISPLAY=LABEL
  /TABLE reg_cod [C] BY ins_agu_sis_con_can [S][SUM] + ins_agu_sis_pro_can [S][SUM]
  /CATEGORIES VARIABLES=reg_cod ['1', '2', '3', '4', '5'] EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.
